Page MenuHomePhabricator

bundlerepo: use early return
ClosedPublic

Authored by indygreg on Nov 13 2017, 11:59 PM.

Details

Summary

I like avoiding patterns that lead to the pyramid of doom.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

indygreg created this revision.Nov 13 2017, 11:59 PM
dlax accepted this revision.Nov 14 2017, 4:17 AM
durin42 accepted this revision.Nov 17 2017, 5:03 PM
This revision is now accepted and ready to land.Nov 17 2017, 5:03 PM
This revision was automatically updated to reflect the committed changes.